/* ------------------------------------------------------ */
/* 202604_Webカタログ 一覧ページ
/* ------------------------------------------------------ */
.webcatalog.archive {
  margin-top: 60px;
}
.webcatalog.archive .list_area {
  padding: 0 20px;
}
.webcatalog.archive .list_area .list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 20px;
  margin-bottom: 40px;
}
.webcatalog.archive .list_area .list_item {
  width: calc(50% - 10px);
}
.webcatalog.archive .list_thumb {
  width: 100%;
  aspect-ratio: 5 / 7;
}
.webcatalog.archive .list_thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.webcatalog.archive .list_title {
  font-size: 1.2rem;
  margin-top: 8px;
  line-height: 1.17;
}